Bug 828956 - Error when destroying beans that contain observer methods
Error when destroying beans that contain observer methods
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Errai (Show other bugs)
2.0.0.ER8
Unspecified Unspecified
unspecified Severity high
: ---
: 2.0.0.ER8
Assigned To: Pavel SLegr
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 11:49 EDT by Pavel SLegr
Modified: 2012-06-22 03:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel SLegr 2012-06-05 11:49:47 EDT
liked to https://issues.jboss.org/browse/ERRAI-313
Comment 1 Pavel SLegr 2012-06-06 03:20:13 EDT
backporteds into wfk-prod-2.0.1.Final
Comment 2 Karel Piwko 2012-06-13 09:52:27 EDT
Verified in ER8, tests passed.

Note You need to log in before you can comment on or make changes to this bug.